using SteUp.Shared.Core.Dto;

namespace SteUp.Shared.Core.Interface.System;

public interface IAttachedService
{
    Task<AttachedDto?> SelectImageFromCamera();
    Task<List<AttachedDto>?> SelectImageFromGallery();
}